/*
 * Author: Piropixel
 * URL: http://www.piropixel.com
 * Project Name: Mutua Madrid Open
 * Version: 1.0
 */

/* 
==========================================================================
==========================================================================
    Base Styles, Bootstrap Modifications & Fonts Import
==========================================================================
========================================================================== 
*/

html,
body {
    height: 100%;
    background-color:#fff;
    overflow-x:hidden;
	}

html,
button,
input,
select,
textarea {
    color: #222;
	}

body {
	overflow-x:hidden;
    font-size: 16px;
    color: #000;
	}

::-moz-selection {
    background: rgba(0,0,0,0.5);
    color: #ffffff;
    text-shadow: none;
	}

::selection {
    background: rgba(0,0,0,0.5);
    color: #ffffff;
    text-shadow: none;
	}

.clear {
    clear:both;
    }

/* 
==========================================================================
==========================================================================
    Header
==========================================================================
========================================================================== 
*/	

/*.header {
    margin:40px 0 10px 0;
    }

.header .title img {
    float:left;
    margin:0 30px 20px 0;
    }

.header .logo img {
    position:absolute;
    right:15px;
    max-width:35%;
    }*/


/* 
==========================================================================
==========================================================================
    Common elements
==========================================================================
========================================================================== 
*/


.video,
.container,
.video_wrapper {
    height:100%;
    }

.video_wrapper video {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    }

    


/* 
==========================================================================
==========================================================================
    Preloader
==========================================================================
========================================================================== 
*/

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; 
    z-index:99;
	}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; 
    top:50%;
    background-image:url(../img/status.gif); 
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; 
	}